wszystkie opcje
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Pakiet źródłowy: geany-plugins  ]

Pakiet: geany-plugin-lua (1.24+dfsg-5)

Odnośniki dla geany-plugin-lua

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego geany-plugins:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

Lua scripting plugin for Geany

GeanyLua is a plugin which provides a Lua scripting interface for the Geany IDE.

Geany is a small and lightweight integrated development environment using the Gtk+ toolkit.

Znaczniki: Rola: Wtyczka, Pakiet narzędziowy interfejsu: GTK

Inne pakiety związane z geany-plugin-lua

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie geany-plugin-lua

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 95,5 KiB526,0 KiB [lista plików]
armel 89,3 KiB496,0 KiB [lista plików]
armhf 89,3 KiB468,0 KiB [lista plików]
i386 99,2 KiB446,0 KiB [lista plików]